.CardSections{
    height:77%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 80px;
    margin-top: 45px;
    margin-right: -25px;
    padding: 0px 20px;
    justify-content: space-between;
}